count_distinct_organisms: 1
description: misc_RNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 712
md5: 88099349578d8c82f09edb08dddbffbd
publications: http://rnacentral.org/api/v1/rna/URS0000A3616F/publications?format=yaml
rna_type: misc_RNA
rnacentral_id: URS0000A3616F
sequence: GUUUGUUGUAAGCUCAAAUUGGUUUCCGAUAAUGACCCAUGGUCUAAAAGAGUUGAUUUUCUUAUUGAAGUCAUGGUCUCCUUCUUUGAGAAACAGCAGUCUCAGAAGGAAGCUAUAAAUGCUCUUCCUCUUUACCCAAAUGAGCAGAUCAUGUGGGAUGAAAGUGUCGUACCAAGUAUUAAUUACUCUGGAGAAGGCUGCCUGGCACUUCCAAAACUUAAUUUGCAAUUCUUAACACUCCAUGAUUAUCUUCUAAGGAAUUUCAAUCUCUUCCGGCUUGAGUCAACAUAUGAGAUCCGUGAGGACAUUCAGGAAGCUGUUCCGCACCUCCUUGCCUACAUUAAUAAUGAAGCAGAAACUGCAUUUCGUGGUUGGUCAAGAAUGGCUGUGCCUAUAAAAGAAUUUAAGAUUACUGAGGUCAAACAGCCGAAUAUUGGUGAAGUCAAACCAUCAUCUGUUACAGCAGAAGUUACUUUUAGCAUUUCCAGUUAUAAAGCACAAAUAAGAUCAGAGUGGAAUGCCCUGAAGGAGCAUGAUGUUCUAUUUUUGCUUUCGAUUCGCCCUUCAUUUGAGCCUCUUAGUGCUGAGGAAGCUGGGAAGGCUACUGUGCCACAGAGACUUGGUCUCCAGUAUGUGCGGGGAUGUGAAAUUAUUGAGAUUCGUGAUGAGGAGGGAACACUCAUGAAUGAUUUCACUGGAAGGAUUAAACGGG
url: http://rnacentral.org/api/v1/rna/URS0000A3616F?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A3616F/xrefs?format=yaml
